Board index » delphi » interbase express and delphi 4

interbase express and delphi 4

are the interbase express components available for Delphi 4?
 

Re:interbase express and delphi 4


I'm wondering the same. I don't want buy Delphi 5 since all the time all new
product version comes with bugs. I will go when bugs are solved (or at least
one to two service packs). If is available, please tell us the cost and if
supports IB 4.2.2 (I run Netware servers).

Russell Weetch escribi en mensaje <7pc2fd$sc...@forums.borland.com>...

Quote
>are the interbase express components available for Delphi 4?

Re:interbase express and delphi 4


No they require VCL 5.0 which ships with Delphi 5.  They are based upon
FreeInterbaseObjects which is available for Delphi 4 (check out
www.interbase.com to find FIB).  IBX and FIB are not the same as IBX has
reworked FIB in many areas, but code using FIB should not be overly difficult to
migrate to IBX.

Quote
Russell Weetch wrote:

> are the interbase express components available for Delphi 4?

--
Jeff Overcash (TeamB)
      (Please do not email me directly unless  asked. Thank You)
The mist crawls from the c{*word*7}like some primordial phantom of romance
To curl, under the cascade of neon pollen.  While I sit tied to the phone
like some expectant father, your carnation will rot in a vase.
             (Fish)
--

Other Threads